Версия клиента 1.41.23 отклонена сервером.

Тема в разделе "Архив", создана пользователем GoldKensei, 4 май 2012.

  1. GoldKensei

    GoldKensei Опытный Пользователь

    давно не играл в ЛоЛ, недавно установил на другом ноуте, он обновился и написал что можно играть, захожу в акк, а он пишет "Версия клиента 1.41.23 отклонена сервером."...патч автоматически не установился... помню когда играл раньше после закачки патча он начинал установку, устанавливался и можно было играть... в чем проблема? з.ы. вин7.
     
  2. messinside

    messinside Пользователь

    Удали бичевскийру-лол и познай всю мощь английского клиента. :P
     
  3. GoldKensei

    GoldKensei Опытный Пользователь

    это не выход. нужна ру-лол.
     
  4. Forgiver

    Forgiver Новичок

    рулол гавно только офф клиент
     
  5. Ivanuwka

    Ivanuwka Старожил

    Вам не надоело писать, играй на офф клиенте и т.д.?)
    Половина людей, играющих в лол и сидящих на этом сайте, алфавита английского не знают)
     
  6. GoldKensei

    GoldKensei Опытный Пользователь

    а чего ты на русскоязычном сайте?..